{% extends 'base_menu.html' %}

{% block menu_tags %}
    <a href="{% url 'home:home' %}" class="item" id="menu_item">
        <i class="home icon"></i>
        Home
    </a>
    <a href="{% url 'home:logout' %}" class="right floated item" id="menu_item">
        <i class="sign-out icon"></i>
        Logout
    </a>

{% endblock %}
